@charset "utf-8";
body {
/*	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #004698;*/
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
.navbar {
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.navbar {
	margin-bottom: 5px;
}
h1 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.eiko-top-about img:hover, .eiko-top-info img:hover, .child-edu img:hover, .eiko-top-message img:hover, .service-block img:hover {
  opacity: 0.8;
}

/* ナビ幅 */
.nav>li>a{
	padding-right: 22px;
	padding-left: 22px;
}
/* ヘッダー固定 */
.eiko-head{
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	/*padding-bottom: 7px;*/
	background:#fff;
    box-shadow:0 2px 8px rgba(30,30,80,.3);
}
.eiko-head{
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.head-box {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.head-privacy a  {
	color: #666;
}
.head-privacy a:hover {
	color: #333;
}
/* 文字カラ― */
.txt-blue {
	color: #004698;
}
.txt-red {
	color: #FF0000;
}

.txt-blue-b18 {
	color: #004698;
	font-weight: 500;
	font-size: 18px;
}
.txt-black-b18 {
	font-weight: 500;
	color: #333;
	font-size: 18px;
}
.txt-white-b18 {
	color: #FFFFFF;
	font-weight: 500;
	font-size: 18px;
}
.txt-white-b {
	color: #FFFFFF;
	font-weight: 500;
}
.txt-bold {
	font-weight: 500;
	color: #000;
}
.block-xs-blue {
	background-color: #004698;
}
.block-xs-wblue {
	background-color: #3FA9F5;
}
/* プログラムカラ― */
.pro-optimum {
	color: #407FFF;
}
.pro-group {
	color: #FB921D;
}
.pro-music {
	color: #01A99C;
}
.pro-culture {
	color: #966BA3;
}
.pro-presen {
	color: #C84682;
}
.pro-eco {
	color: #7BC942;
}
/* プログラムライン */
.pro-optimum-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #407FFF;
	padding-top: 20px;
}
.pro-group-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FB921D;
	padding-top: 20px;
}
.pro-music-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #01A99C;
	padding-top: 20px;
}
.pro-culture-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #966BA3;
	padding-top: 20px;
}
.pro-presen-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C84682;
	padding-top: 20px;
}
.pro-eco-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7BC942;
	padding-top: 20px;
}
/* 画像上 */
.img-top5 {
	margin-top: 5px;
	margin-bottom: 5px;
}
/* 画像上下 */
.img-mid6 {
	padding-bottom: 6px;
	padding-top: 6px;
}
.img-mid10 {
	padding-bottom: 10px;
	padding-top: 10px;
}
/* 画像下 */
.img-under6 {
	padding-bottom: 6px;
}
.img-under10 {
	padding-bottom: 10px;
}
.img-under15 {
	padding-bottom: 15px;
}
.img-under30 {
	padding-bottom: 30px;
}
.img-under50 {
	padding-bottom: 50px;
}

/* rowボックス下 */
.row-under10 {
	padding-bottom: 10px;
}
.row-under15 {
	padding-bottom: 15px;
}
.row-under30 {
	padding-bottom: 30px;
}
.row-under50 {
	padding-bottom: 50px;
}
/* colボックス */
.col-top10 {
	padding-top: 10px;
}
.col-top30 {
	padding-top: 30px;
}
.col-under5 {
	padding-bottom: 5px;
}
.col-under10 {
	padding-bottom: 10px;
}
.col-under15 {
	padding-bottom: 15px;
}
.col-under20 {
	padding-bottom: 20px;
}
.col-under30 {
	padding-bottom: 30px;
}
.col-under50 {
	padding-bottom: 50px;
}
/* colボックスパディングゼロ */
.col-box-zero {
	padding-right: 0px;
	padding-left: 0px;
}
.col-box-rightzero {
	padding-right: 0px;
}
.col-box-leftzero {
	padding-left: 0px;
}
.col-box-rightno {
	padding-right: -15px;
}
.col-box-leftno {
	padding-left: -15px;
}
.row-box-no {
	margin-right: 0px;
	margin-left: 0px;
}
/* ボタン */
.btn-blue {
	border-top-color: #004698;
	border-right-color: #004698;
	border-bottom-color: #004698;
	border-left-color: #004698;
	color: #004698;
}
/* 文字下マージン */
.ma-under30 {
	margin-bottom: 30px;
}
.ma-under50 {
	margin-bottom: 50px;
}
/* TOPページ */
.navbar-brand {
	margin-top: -8px;
}
.eiko-navi {
	background-color: #FFF;
}
.jumbotron h1 {
	color: #004698;
	font-family: 'Noto Serif JP', serif;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	font-weight: 700;
}
.jumbotron p {
	font-size: 16px;
	margin-bottom: 50px;
	line-height: 30px;
}
.main-logo {
	text-align: center;

}
/* TOPブロックタイトル */
.eiko-ttl-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 70px;
	background-size: cover;
	background-image: url(../images/top_ttl.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-top-ttl {
	text-align: center;
	display: block;
	width: 250px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	font-size: 21px;
	font-family: 'Noto Serif JP', serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #C6B299;
	border-right-color: #C6B299;
	border-left-color: #C6B299;
	background-color: #FFF;
	color: #746457;
	font-weight: 500;
}
.eiko-top-ttl-pad {
	padding-top: 19px;
}
/* TOP栄光学園について */
.eiko-top-about {
	background-color: #FFF;
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.about-sub-under {
	padding-bottom: 20px;
}
.about-ttl {
	font-size: 16px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align: center;
	color: #746457;
}
.about-cont-copy {
	font-size: 18px;
	font-weight: 500;
	color: #746457;
}

/* 200729add TOP採用 */
.recruit_btn01 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #FD649C;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	border: 1px solid #FD649C;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.recruit_btn01 a:hover  {
	background-color: #FD649C;
	border: 1px solid #FD649C;
	color: #FFF;
}


/* TOP幼稚園のご案内 */
/*.eiko-top-gakuen {
	margin-bottom: 20px;
	padding-bottom: 0px;
	height: 480px;
	background-size: cover;
	background-image: url(../img/top_eiko.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
}*/
.eiko-top-name {
	margin-top: 20px;
}
.eiko-narumi a  {
	color: #009FE9;
	font-size: 21px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.eiko-narumi a:hover {
	color: #009FE9;
}
.eiko-yagoto a  {
	color: #1FAA37;
	font-size: 21px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.eiko-yagoto a:hover {
	color: #1FAA37;
}
/* 200729add TOP幼稚園-入園のご案内ボタン */
.narumi_btn01 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #009FE9;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	border: 1px solid #009FE9;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.narumi_btn01 a:hover  {
	background-color: #009FE9;
	border: 1px solid #009FE9;
	color: #FFF;
}
.yagoto_btn01 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #1FAA37;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	border: 1px solid #1FAA37;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.yagoto_btn01 a:hover  {
	background-color: #1FAA37;
	border: 1px solid #1FAA37;
	color: #FFF;
}

/* TOPインフォメーション */
.eiko-top-info {
	margin-bottom: 0px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C6B299;
	padding-top: 30px;
	padding-bottom: 30px;
}
.eiko-cont-copy {
	font-size: 16px;
	font-weight: 500;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
}
/* フッター・コピーライト */
.eiko-footer {
	background-color: #F4F5F0;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
/*.eiko-footer .list-group .list-group-item {
	background: none;
	color: #FFF;
	border-radius: 0;
	padding: 5px;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}*/
.eiko-footer a  {
	color: #746457;
}
.eiko-footer a:hover {
	color: #746457;
}
.eiko-footer-link {
	font-size: 13px;
	line-height: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.eiko-footer-linkline {
	font-size: 13px;
	line-height: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	padding-top: 5px;
}
.copyright {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	background-color: #1FAA37;
	margin-bottom: 0px;
	color: #FFF;
}
/* 2層目-私たちのめざす幼児教育TOP */
.sec-cont-copy {
	font-size: 18px;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
}
.sec-cont-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C6B299;
}
.sec-cont-program {
	font-size: 18px;
	font-family: 'Kosugi Maru', sans-serif;
}
/* 2層目-ページタイトル共通 */
/*.sec-page-ttl {
	font-size: 26px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #333;
}*/
/* 2層目-園長メッセージ */
.message-copy {
	font-family: 'Noto Serif JP', serif;
	line-height: 32px;
	font-size: 16px;
}
.message-sub {
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.message-name {
	font-size: 20px;
}
/* 2層目-教育目標・教育方針 */
.policy-ttl {
	font-size: 16px;
	color: #746457;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #746457;
	line-height: 24px;
	font-weight: 500;
	padding-bottom: 5px;
}
/* 2層目-教育プログラム */
.program_btn01 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #407fff;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	border: 1px solid #407fff;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.program_btn01 a:hover  {
	background-color: #407fff;
	border: 1px solid #407fff;
	color: #FFF;
}
.program_btn02 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #fb921d;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	border: 1px solid #fb921d;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.program_btn02 a:hover  {
	background-color: #fb921d;
	border: 1px solid #fb921d;
	color: #FFF;
}
.program_btn03 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #01a99c;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	border: 1px solid #01a99c;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.program_btn03 a:hover  {
	background-color: #01a99c;
	border: 1px solid #01a99c;
	color: #FFF;
}
.program_btn04 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #966ba3;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	border: 1px solid #966ba3;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.program_btn04 a:hover  {
	background-color: #966ba3;
	border: 1px solid #966ba3;
	color: #FFF;
}
.program_btn05 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #c84682;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	border: 1px solid #c84682;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.program_btn05 a:hover  {
	background-color: #c84682;
	border: 1px solid #c84682;
	color: #FFF;
}
.program_btn06 a {
	display: block;
	text-align: center;
	font-weight: 500;
	color: #7bc942;
	background-color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	border: 1px solid #7bc942;
	line-height: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.program_btn06 a:hover  {
	background-color: #7bc942;
	border: 1px solid #7bc942;
	color: #FFF;
}
/* プログラムカラ― */
.pro-optimum-ttl {
	color: #407FFF;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
	padding-top: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-group-ttl {
	color: #FB921D;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
	padding-top: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-music-ttl {
	color: #01A99C;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
	padding-top: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-culture-ttl {
	color: #966BA3;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
	padding-top: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-presen-ttl {
	color: #C84682;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
	padding-top: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-eco-ttl {
	color: #7BC942;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-weight: 500;
	padding-top: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-culture-box {
	background-color: #EEE8F0;
	margin-bottom: 15px;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 40px;
	font-weight: 500;
}
.pro-presen-box {
	background-color: #F9E8EF;
	margin-bottom: 15px;
	font-weight: 500;
	color: #C84682;
	border: 1px solid #C84682;
	text-align: center;
	padding: 40px;
}
.pro-eco-english {
	font-family: "Arial Black", Gadget, sans-serif;
}
/* 3層目-法人概要 */
.profile-table {
	border-collapse: collapse;
}
.profile-table td {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.profile-iso-copy {
	font-size: 16px;
}
.profile-iso-moji {
	font-size: 24px;
}
.profile-iso-ttl {
	font-size: 22px;
	font-family: 'Noto Serif JP', serif;
	padding-top: 10px;
	text-align: center;
}
.profile-iso-sub {
	font-size: 16px;
	color: #746457;
}
/* 3層目-栄光学園のあゆみ */
.history-ttl {
	background-color: #746457;
	color: #FFF;
	font-size: 16px;
	font-weight: 500;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
/* 4層目-メッセージリスト */
.message-list {
	line-height: 26px;
}

.btn-primary {
	margin-bottom: 8px;
	margin-right: 8px;
}
/* 4層目-推薦図書 */
.books-box {
	border: 1px solid #CCC;
	background-color: #E9E9E9;
}
.books-name {
	background-color: #E9E9E9;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}
.books-image {
	background-color: #FFFFFF;
	padding: 25px;
}
.books-name-ttl {
	font-size: 24px;
	font-weight: 500;
}
.books-name-sub {
	margin-left: 10px;
}
.books-cate-ttl {
	font-size: 22px;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
}
/* 5層目-採用情報 */
.rec-message-copy {
	line-height: 24px;
	font-size: 16px;
}
.rec-message-sub {
	font-weight: 500;
}
.rec-message-name {
	font-size: 20px;
}
.rec-charm-ttl {
	font-size: 18px;
	font-family: 'Kosugi Maru', sans-serif;
	line-height: 24px;
}
.rec-oneday-ttl {
	background-color: #FF7CA8;
	color: #FFF;
	font-size: 18px;
	font-weight: 500;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.rec-oneday-timettl {
	font-size: 18px;
	font-family: 'Kosugi Maru', sans-serif;
	line-height: 24px;
	color: #FF7CA8;
}
.rec-oneday-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF7CA8;
	text-align: center;
}
.rec-oneday-message {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF7CA8;
	text-align: center;
}
.rec-oneday-name {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFE9FE;
	margin-bottom: 0px;
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
}
.rec-oneday-copy {
	padding-top: 30px;
	padding-bottom: 60px;
	background-color: #FFF5FE;
	margin-bottom: 0px;
	line-height: 28px;
}
.rec-entry-ttl {
	background-color: #CCCCCC;
	color: #333;
	font-size: 18px;
	font-weight: 500;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
/* 6層目-個人情報保護方針 */
.privacy-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #01A99C;
}


/* テーブル */
.factory-table {
	border-collapse: collapse;
}
.factory-table td {
	padding: 5px;
	border: 1px solid #CCC;
}
/* 2層目企業情報 */
.main-secimg {
	text-align: center;
}
.main-secttl {
	font-size: 28px;
	color: #666;
	text-align: center;
	padding-top: 50px;
}
.eiko-sec-cont {
	margin-bottom: 60px;
	margin-top: 40px;
}
.eiko-sec-cont02 {
	margin-top: 40px;
}
.page-ttl {
	font-size: 18px;
	margin-bottom: 20px;
}
.page-copy {
	font-size: 14px;
	line-height: 28px;
}

/* 210226add-栄光ライブラリページ */

.library-line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C6B299;
	padding-top: 30px;
}


/* googleマップ */
.gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* 2層目その他 */

/* ページトップボタン02 */
.pagetop {
	display: none;
	position: fixed;
	bottom: 50px;
	right: 20px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #1FAA37;
	border-radius: 50px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}
/* フェードイン画面外にいる状態 */
.fadein {
    opacity : 0;
    transform : translate(0, 10px);
    transition : all 2000ms;
    }
 
/* フェードイン画面内に入った状態 */
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
    }
/* フェードイン画面内に入った状態 */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 /* youtube */
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
/* スライドテスト */
.fluid2 {
	width:100%;
	padding:0;}
	
.item img {
	width:100%;}

/* 1200px以上でもコンテナを1000に */
@media (min-width:1200px){.container{width:1000px}}


/* ブレイクポイント 992px以上 */
@media (min-width: 992px) {

.jumbotron h1 {
	font-size: 60px;
}
body {
	padding-top: 110px;

}
/* 2層目ページ内リンクズレ解消 */
#optimum,#group,#music,#culture,#presen,#eco,#messa2020,#messa2019,#messa2018,#messa2017,#messa2016,#messa2015,#messa2014,#messa2013,#messa2012,#messa2011,#messa2101,#messa2022,#messa2023,#messa2024,#messa2025,#messa2026 {
	margin-top: -160px;
	padding-top: 160px;
	z-index: -10;
}
/* TOP住所関連 */
.head-privacy {
	padding-top: 30px;
	padding-bottom: 5px;
	text-align: right;
}
/* TOP幼稚園のご案内 */
.eiko-top-gakuen {
	padding-bottom: 0px;
	height: 480px;
	background-size: cover;
	background-image: url(../images/top_eiko.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
}
.about-copy {
	font-size: 21px;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #746457;
	font-weight: 500;
}
.info-copy {
	font-size: 21px;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #746457;
	font-weight: 500;
}
/* TOP先生からのメッセージ */
.eiko-top-messagecopy {
	font-size: 40px;
	font-weight: 700;
	line-height: 44px;
	text-align: center;
	color: #746457;
	padding-bottom: 50px;
}
.eiko-top-message {
	padding-bottom: 30px;
	height: auto;
	background-size: cover;
	background-image: url(../images/top_message.jpg);
	background-repeat: repeat-y;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 30px;
}
/* 200514add TOP EIKO WINDOWS */
.eiko-top-windowsttl {
	font-size: 50px;
	line-height: 50px;
	text-align: center;
	color: #746457;
	font-family: "Times New Roman", Times, serif;
}
.eiko-top-windowscopy {
	font-size: 34px;
	font-weight: 500;
	line-height: 38px;
	text-align: center;
	color: #746457;
	padding-bottom: 20px;
	font-family: 'Kosugi Maru', sans-serif;
}
.eiko-windowsttl {
	font-size: 50px;
	line-height: 50px;
	text-align: center;
	color: #746457;
	padding-bottom: 10px;
	font-family: "Times New Roman", Times, serif;
}
.eiko-windowscopy {
	font-size: 34px;
	font-weight: 500;
	line-height: 38px;
	text-align: center;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
}
/* 200515add TOP EIKO WINDOWS add */
.eiko-top-windowsttl02 {
	font-size: 46px;
	line-height: 46px;
	text-align: center;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
	padding-bottom: 10px;
}
.eiko-rectop-moviettl {
	font-size: 32px;
	line-height: 32px;
	text-align: center;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
	padding-bottom: 5px;
}
.eiko-rectop-moviecopy {
	font-size: 24px;
	font-weight: 500;
	line-height: 28px;
	text-align: center;
	color: #746457;
	padding-bottom: 6px;
	font-family: 'Kosugi Maru', sans-serif;
}

/* 200729add TOP採用情報 */
.eiko-top-recruit {
	padding-bottom: 0px;
	height: 480px;
	background-size: cover;
	background-image: url(../images/top_recruit.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 70px;
}
.eiko-top-recttl {
	font-size: 30px;
	line-height: 40px;
	color: #746457;
	padding-bottom: 20px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.eiko-top-reccopy {
	font-size: 20px;
	line-height: 30px;
	color: #746457;
	padding-bottom: 30px;
	font-family: 'Noto Sans JP', sans-serif;
}

/* 2層目-イメージ部コピー共通 */
.sec-img-ttl {
	text-align: center;
	display: block;
	background-color: #FFF;
	width: 300px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	color: #746457;
	font-size: 20px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.sec-ttl-pad {
	padding-top: 150px;
}
/* 2層目-ヘッダイメージ */
.eiko-sec-child-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 200px;
	background-size: cover;
	background-image: url(../images/child_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-gakuen-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 200px;
	background-size: cover;
	background-image: url(../images/eiko_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-parents-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 200px;
	background-size: cover;
	background-image: url(../images/parents_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-privacy-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 200px;
	background-size: cover;
	background-image: url(../images/privacy_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-movie-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 200px;
	background-size: cover;
	background-image: url(../images/movie_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-recruit-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 200px;
	background-size: cover;
	background-image: url(../images/recruit_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
/* 2層目-ページタイトル共通 */
.sec-page-ttl {
	font-size: 26px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #333;
}
/* 2層目-教育目標・教育方針 */
.policy-rinen {
	font-size: 28px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #F60;
}
.policy-rinen-copy {
	font-size: 16px;
	line-height: 32px;
}
.policy-slogan {
	font-size: 28px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #1FAA37;
}
.pro-music-five {
	color: #01A99C;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-culture-vision {
	color: #966BA3;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-eco-vision {
	color: #7BC942;
	text-align: center;
	font-size: 21px;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-eco-visionsub {
	text-align: center;
	font-size: 16px;
}
/* 3層目-ページタイトル共通 */
.third-page-ttl {
	font-size: 26px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #333;
}
/* 3層目-法人概要 */
.profile-sub-ttl {
	font-size: 22px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	color: #746457;
}
/* 3層目-栄光学園のあゆみ */
.history-nen {
	text-indent: 15px;
	font-weight: 500;
	font-size: 16px;
}
/* 4層目-メッセージリスト */
.message-nen {
	text-indent: 15px;
	font-weight: 500;
	font-size: 18px;
}
/* 4層目-グッドフェイス */
.goodface-ttl {
	font-size: 18px;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
}

/* 5層目-採用-園長メッセージ */
.rec-message-ttl {
	font-size: 28px;
	font-family: 'Kosugi Maru', sans-serif;
	line-height: 36px;
}

/* 6層目-個人情報保護方針 */
.privacy-ttl {
	font-size: 18px;
	font-weight: 500;
	color: #01A99C;
}
/* 200421 */
/*.nav-justified {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.navbar .nav-justified > li {
    display: table-cell;
    width: 20%;
}*/
.navbar .nav li a {
	padding-right: 23px;
	padding-left: 23px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.navbar-default .navbar-nav>li>a:hover {
	background-color: #FFFFFF;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #3CC;
}
/*.navbar-default .navbar-nav>li>a:focus {
	background-color: #CCC;
}*/

/* 210226add-栄光ライブラリページ */
.library-date {
	font-size: 18px;
	font-weight: 500;
}
.library-ttl {
	font-size: 24px;
	font-weight: 500;
	line-height: 28px;
	color: #746457;
}

}


/* ブレイクポイント 991px以下共通 */
@media (max-width: 991px) {

/* ナビ幅 */
.nav>li>a{
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
}


}

/* ブレイクポイント 768px以上-991px以下 */
@media (min-width: 768px) and (max-width: 991px) {

.jumbotron h1 {
	font-size: 50px;
}

body {
	padding-top: 106px;
}

/* 2層目ページ内リンクズレ解消 */
#optimum,#group,#music,#culture,#presen,#eco,#messa2020,#messa2019,#messa2018,#messa2017,#messa2016,#messa2015,#messa2014,#messa2013,#messa2012,#messa2011,#messa2101,#messa2022,#messa2023,#messa2024,#messa2025,#messa2026 {
	margin-top: -150px;
	padding-top: 150px;
	z-index: -10;
}
/* TOP住所関連 */
.head-privacy {
	padding-top: 30px;
	padding-bottom: 5px;
	text-align: right;
}
/* TOP幼稚園のご案内 */
.eiko-top-gakuen {
	padding-bottom: 0px;
	height: 200px;
	background-size: cover;
	background-image: url(../images/top_eiko.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
}
.about-copy {
	font-size: 21px;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #746457;
	font-weight: 500;
}
.info-copy {
	font-size: 21px;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #746457;
	font-weight: 500;
}
/* TOP先生からのメッセージ */
.eiko-top-messagecopy {
	font-size: 32px;
	font-weight: 700;
	line-height: 36px;
	text-align: center;
	color: #746457;
	padding-bottom: 30px;
}
.eiko-top-message {
	padding-bottom: 30px;
	height: auto;
	background-size: cover;
	background-image: url(../images/top_message.jpg);
	background-repeat: repeat-y;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 30px;
}
/* 200514add TOP EIKO WINDOWS */
.eiko-top-windowsttl {
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	color: #746457;
	font-family: "Times New Roman", Times, serif;
}
.eiko-top-windowscopy {
	font-size: 28px;
	font-weight: 500;
	line-height: 34px;
	text-align: center;
	color: #746457;
	padding-bottom: 10px;
	font-family: 'Kosugi Maru', sans-serif;
}
.eiko-windowsttl {
	font-size: 40px;
	line-height: 40px;
	text-align: center;
	color: #746457;
	font-family: "Times New Roman", Times, serif;
}
.eiko-windowscopy {
	font-size: 28px;
	font-weight: 500;
	line-height: 34px;
	text-align: center;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
}
/* 200515add TOP EIKO WINDOWS add */
.eiko-top-windowsttl02 {
	font-size: 36px;
	line-height: 36px;
	text-align: center;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
	padding-bottom: 6px;
}
.eiko-rectop-moviettl {
	font-size: 28px;
	line-height: 28px;
	text-align: center;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
	padding-bottom: 5px;
}
.eiko-rectop-moviecopy {
	font-size: 21px;
	font-weight: 500;
	line-height: 24px;
	text-align: center;
	color: #746457;
	padding-bottom: 6px;
	font-family: 'Kosugi Maru', sans-serif;
}
/* 200729add TOP採用情報 */
.eiko-top-recruit {
	padding-bottom: 0px;
	height: 360px;
	background-size: cover;
	background-image: url(../images/top_recruit.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
}
.eiko-top-recttl {
	font-size: 24px;
	line-height: 32px;
	color: #746457;
	padding-bottom: 10px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.eiko-top-reccopy {
	font-size: 18px;
	line-height: 24px;
	color: #746457;
	padding-bottom: 20px;
	font-family: 'Noto Sans JP', sans-serif;
}

/* 2層目-イメージ部コピー共通 */
.sec-img-ttl {
	text-align: center;
	display: block;
	background-color: #FFF;
	width: 300px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	color: #746457;
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.sec-ttl-pad {
	padding-top: 80px;
}
/* 2層目-ヘッダイメージ */
.eiko-sec-child-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 130px;
	background-size: cover;
	background-image: url(../images/child_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-gakuen-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 130px;
	background-size: cover;
	background-image: url(../images/eiko_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-parents-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 130px;
	background-size: cover;
	background-image: url(../images/parents_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-privacy-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 130px;
	background-size: cover;
	background-image: url(../images/privacy_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-movie-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 130px;
	background-size: cover;
	background-image: url(../images/movie_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-recruit-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 130px;
	background-size: cover;
	background-image: url(../images/recruit_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
/* 2層目-ページタイトル共通 */
.sec-page-ttl {
	font-size: 22px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #333;
}
/* 2層目-教育目標・教育方針 */
.policy-rinen {
	font-size: 28px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #F60;
}
.policy-rinen-copy {
	font-size: 16px;
	line-height: 32px;
}
.policy-slogan {
	font-size: 28px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #1FAA37;
}
.pro-music-five {
	color: #01A99C;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-culture-vision {
	color: #966BA3;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-eco-vision {
	color: #7BC942;
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-eco-visionsub {
	text-align: center;
	font-size: 16px;
}
/* 3層目-ページタイトル共通 */
.third-page-ttl {
	font-size: 22px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #333;
}
/* 3層目-法人概要 */
.profile-sub-ttl {
	font-size: 22px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	color: #746457;
}
/* 3層目-栄光学園のあゆみ */
.history-nen {
	text-indent: 15px;
	font-weight: 500;
	font-size: 16px;
}
/* 4層目-メッセージリスト */
.message-nen {
	text-indent: 15px;
	font-weight: 500;
	font-size: 18px;
}
/* 4層目-グッドフェイス */
.goodface-ttl {
	font-size: 18px;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
}
/* 5層目-採用-園長メッセージ */
.rec-message-ttl {
	font-size: 24px;
	font-family: 'Kosugi Maru', sans-serif;
	line-height: 30px;
}

/* 6層目-個人情報保護方針 */
.privacy-ttl {
	font-size: 18px;
	font-weight: 500;
	color: #01A99C;
}
/* 200421 */
/*.nav-justified {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.navbar .nav-justified > li {
    display: table-cell;
    width: 20%;
}*/
.navbar .nav li a {
	padding-right: 6px;
	padding-left: 6px;
}

/* 210226add-栄光ライブラリページ */
.library-date {
	font-size: 16px;
	font-weight: 500;
}
.library-ttl {
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	color: #746457;
}

}


/* ブレイクポイント 768px以上 */
@media (min-width: 768px) {

/* 2層目ページタイトル文字関連 */
.page-catch {
	font-size: 28px;
	margin-bottom: 25px;
	line-height: 34px;
}
.page-subcatch {
	font-size: 21px;
	color: #1B8ECD;
	font-weight: 500;
	margin: 0px;
}

/* 各要素 */
.eiko-footer .list-group .list-group-item {
	border: none;
	padding: 0;
	padding-top: 5px;
}
.main-copy {
	font-size: 24px;
}
/*.flex{
    display: flex;
    flex-wrap: wrap;
}*/

/* colボックス */
.col-pad30l {
	padding-top: 30px;
	padding-bottom: 15px;
}
.col-pad30r {
	padding-bottom: 30px;
	padding-top: 30px;
}
.col-pad30l02 {
	padding-top: 30px;
	padding-bottom: 15px;
}
.busiimg-under30 {
	padding-bottom: 0px;
}

}

/* ブレイクポイント 767px以下共通 */
@media (max-width: 767px) {

.jumbotron h1 {
	font-size: 32px;
}

body {
	padding-top: 58px;
}
/* 2層目ページ内リンクズレ解消 */
#optimum,#group,#music,#culture,#presen,#eco,#messa2020,#messa2019,#messa2018,#messa2017,#messa2016,#messa2015,#messa2014,#messa2013,#messa2012,#messa2011,#messa2101,#messa2022,#messa2023,#messa2024,#messa2025,#messa2026 {
	margin-top: -100px;
	padding-top: 100px;
	z-index: -10;
}
/* TOP幼稚園のご案内 */
.eiko-top-gakuen {
	padding-bottom: 0px;
	height: 150px;
	background-size: cover;
	background-image: url(../images/top_eiko.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
}
.about-copy {
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	color: #746457;
	font-weight: 500;
}
.info-copy {
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	color: #746457;
	font-weight: 500;
}
/* TOP先生からのメッセージ */
.eiko-top-messagecopy {
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	text-align: center;
	color: #746457;
	padding-bottom: 20px;
}
.eiko-top-message {
	padding-bottom: 20px;
	height: auto;
	background-size: cover;
	background-image: url(../images/top_message.jpg);
	background-repeat: repeat-y;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 20px;
}

/* 200514add TOP EIKO WINDOWS */
.eiko-windowsttl {
	font-size: 28px;
	line-height: 28px;
	color: #746457;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}
.eiko-windowscopy {
	font-size: 15px;
	font-weight: 500;
	line-height: 20px;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
	text-align: center;
}
/* 200515add TOP EIKO WINDOWS add */
.eiko-rectop-moviettl {
	font-size: 24px;
	line-height: 24px;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
	padding-bottom: 5px;
}
.eiko-rectop-moviecopy {
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	color: #746457;
	padding-bottom: 4px;
	font-family: 'Kosugi Maru', sans-serif;
}
/* 200729add TOP採用情報 */
.eiko-top-recruit-xs {
	padding-bottom: 0px;
	height: 280px;
	background-size: cover;
	background-image: url(../images/top_recruit_img.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 0px;
}
.eiko-top-recruit-copyxs {
	background-color: #FFE3F9;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
}
.eiko-top-recttl {
	font-size: 20px;
	line-height: 26px;
	color: #746457;
	padding-bottom: 10px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.eiko-top-reccopy {
	font-size: 16px;
	line-height: 20px;
	color: #746457;
	padding-bottom: 15px;
	font-family: 'Noto Sans JP', sans-serif;
}

/* 2層目-イメージ部コピー共通 */
.sec-img-ttl {
	text-align: center;
	display: block;
	background-color: #FFF;
	width: 250px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	color: #746457;
	font-size: 16px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.sec-ttl-pad {
	padding-top: 50px;
}
/* 2層目-ヘッダイメージ */
.eiko-sec-child-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 100px;
	background-size: cover;
	background-image: url(../images/child_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-gakuen-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 100px;
	background-size: cover;
	background-image: url(../images/eiko_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-parents-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 100px;
	background-size: cover;
	background-image: url(../images/parents_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-privacy-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 100px;
	background-size: cover;
	background-image: url(../images/privacy_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-movie-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 100px;
	background-size: cover;
	background-image: url(../images/movie_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
.eiko-sec-recruit-bk {
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 100px;
	background-size: cover;
	background-image: url(../images/recruit_head_bk.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	position: relative;
	padding-top: 0px;
}
/* 2層目-ページタイトル共通 */
.sec-page-ttl {
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #333;
}
/* 2層目-教育目標・教育方針 */
.policy-rinen {
	font-size: 22px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #F60;
}
.policy-rinen-copy {
	line-height: 24px;
}
.policy-slogan {
	font-size: 22px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #1FAA37;
}
.pro-music-five {
	color: #01A99C;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
	font-size: 16px;
}
.pro-culture-vision {
	color: #966BA3;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-eco-vision {
	color: #7BC942;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Kosugi Maru', sans-serif;
}
.pro-eco-visionsub {
	font-size: 14px;
}
/* 3層目-ページタイトル共通 */
.third-page-ttl {
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	color: #333;
}
/* 3層目-法人概要 */
.profile-sub-ttl {
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	color: #746457;
}
/* 3層目-栄光学園のあゆみ */
.history-nen {
	font-weight: 500;
	font-size: 16px;
}
/* 4層目-メッセージリスト */
.message-nen {
	font-weight: 500;
	font-size: 18px;
}
/* 4層目-グッドフェイス */
.goodface-ttl {
	font-size: 16px;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
}

/* 5層目-採用-園長メッセージ */
.rec-message-ttl {
	font-size: 20px;
	font-family: 'Kosugi Maru', sans-serif;
	line-height: 24px;
}

/* 6層目-個人情報保護方針 */
.privacy-ttl {
	font-size: 16px;
	font-weight: 500;
	color: #01A99C;
}
/* colボックス */
.col-pad30l {
	padding-top: 30px;
}
.col-pad30r {
	padding-bottom: 30px;
}
.col-pad30l02 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.busiimg-under30 {
	padding-bottom: 30px;
}
/* 200421 */
.navbar .nav li a {
	text-align: left;
	color: #333333;
	padding-top: 5px;
	margin-left: 15px;
}
.navbar .nav li {
	text-align: left;
	font-size: 13px;
	width: 100%;
}
.navbar .nav .dropdown-menu li a {
	text-align: left;
	color: #333333;
	padding-top: 3px;
	padding-bottom: 3px;
}
/*.navbar-default {
	background-color: #f8f8f8;
}*/

/* 210226add-栄光ライブラリページ */
.library-date {
	font-weight: 500;
}
.library-ttl {
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	color: #746457;
}

}

/* ブレイクポイント 600px以上-767px以下 */
@media (min-width: 600px) and (max-width: 767px) {

/* 200514add TOP EIKO WINDOWS */
.eiko-top-windowsttl {
	font-size: 28px;
	line-height: 28px;
	color: #746457;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}
.eiko-top-windowscopy {
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	color: #746457;
	padding-bottom: 10px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align: center;
}
/* 200515add TOP EIKO WINDOWS add */
.eiko-top-windowsttl02 {
	font-size: 24px;
	line-height: 24px;
	text-align: center;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
	padding-bottom: 4px;
}
/* 2層目ページタイトル文字関連 */

.page-catch {
	font-size: 24px;
	margin-bottom: 25px;
	line-height: 30px;
}
.page-subcatch {
	font-size: 18px;
	color: #1B8ECD;
	font-weight: 500;
	margin: 0px;
}

/* 各要素 */
.eiko-top-busi .col-xs-12 {
	text-align: center;
}
.eiko-top-about .col-xs-12 {
	text-align: center;
}
.main-copy {
	font-size: 21px;
}
/* rowボックス下 */
.row-xsunder15 {
	padding-bottom: 15px;
}
/* 事業内容TOP */
.row-under20 {
	padding-bottom: 0px;
}

}

/* ブレイクポイント 599px以下 */
@media (max-width: 599px) {

/* 200514add TOP EIKO WINDOWS */
.eiko-top-windowsttl {
	font-size: 26px;
	line-height: 28px;
	color: #746457;
	font-family: "Times New Roman", Times, serif;
}
.eiko-top-windowscopy {
	font-size: 15px;
	font-weight: 500;
	line-height: 22px;
	color: #746457;
	padding-bottom: 10px;
	font-family: 'Kosugi Maru', sans-serif;
}
/* 200515add TOP EIKO WINDOWS add */
.eiko-top-windowsttl02 {
	font-size: 22px;
	line-height: 22px;
	color: #746457;
	font-family: 'Kosugi Maru', sans-serif;
	padding-bottom: 4px;
}

/* 2層目ページタイトル文字関連 */

.page-catch {
	font-size: 24px;
	margin-bottom: 25px;
	line-height: 30px;
}
.page-subcatch {
	font-size: 16px;
	color: #1B8ECD;
	font-weight: 500;
	margin: 0px;
}

/* 各要素 */
.eiko-top-busi .col-xs-12 {
	text-align: center;
}
.eiko-top-about .col-xs-12 {
	text-align: center;
}
.main-copy {
	font-size: 16px;
}
/* rowボックス下 */
.row-xsunder15 {
	padding-bottom: 15px;
}
/* 事業内容TOP */
.row-under20 {
	padding-bottom: 0px;
}
/* TOP改行無効 */
.top-main-subcopy br {
    display: none;
}

}
/*@media only screen and (max-width: 767px) {
  .rec-band-catch br {
    display: none;
  }
}*/
